summaryrefslogtreecommitdiff
path: root/tests/cp/cp-HL
diff options
context:
space:
mode:
Diffstat (limited to 'tests/cp/cp-HL')
-rwxr-xr-xtests/cp/cp-HL4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/cp/cp-HL b/tests/cp/cp-HL
index 02ebd7c67..2d5fff2df 100755
--- a/tests/cp/cp-HL
+++ b/tests/cp/cp-HL
@@ -1,7 +1,7 @@
#!/bin/sh
# test cp's -H and -L options
-# Copyright (C) 2000, 2002, 2004 Free Software Foundation, Inc.
+# Copyright (C) 2000, 2002, 2004, 2006 Free Software Foundation, Inc.
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -27,7 +27,7 @@ fi
pwd=`pwd`
t0=`echo "$0"|sed 's,.*/,,'`.tmp;tmp=$t0/$$
-trap 'status=$?; cd $pwd; rm -rf $t0 && exit $status' 0
+trap 'status=$?; cd "$pwd" && rm -rf $t0 && exit $status' 0
trap 'exit $?' 1 2 13 15
framework_failure=0